Audacity und lame_enc.dll v3.100 - nicht kompatibel?

corun

Lieutenant
Dabei seit
Apr. 2006
Beiträge
512
#1
Hey Leute,

habe mir die aktuelle Version von Audacity Portable und den Lame MP3 Encoder in der Version 3.100 runtergeladen und die darin enthaltene lame_enc.dll in das ....App\LAME Verzeichnis von Audacity verschoben. Möchte ich aus Audacity ein Projekt als MP3 konvertieren, bekomme ich die Meldung anzeigt das Audacity die lame_enc.dll nicht finden kann.
Nehme ich nun eine alte lame_enc.dll aus dem Lame MP3 Encoder V 3.99.5 aus dem Jahr 2012, funktioniert es ohne Probleme. Muss man das verstehen:D

Scheint wohl alles noch ein wenig verbuggt zu sein! Habt ihr noch Ideen wie man die aktuelle lame_enc.dll ans Laufen bekommt?
Ergänzung ()

Hat sich schon erledigt, die aktuelle Version der dll ist einfach noch nicht kompatibel mit Audacity!
 
Zuletzt bearbeitet:
Top